package org.seasar.jsf;

import org.seasar.jsf.exception.TagNotFoundRuntimeException;

/**
 * @author higa
 *
 */
public interface TaglibConfig {

	public String getUri();
	
	public void setUri(String uri);
	
	public TagConfig getTagConfig(String name) throws TagNotFoundRuntimeException;
	
	public void addTagConfig(TagConfig tagConfig);
}
